Bug 1915013 - OpenShift Console give error when a PipelineRun is viewed.
Summary: OpenShift Console give error when a PipelineRun is viewed.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: All
OS: All
high
high
Target Milestone: ---
: 4.6.z
Assignee: Karthik Jeeyar
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1913332
Blocks: 1879247
TreeView+ depends on / blocked
 
Reported: 2021-01-11 18:14 UTC by Anshul Verma
Modified: 2021-02-22 13:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1876515
Environment:
Last Closed: 2021-02-22 13:54:32 UTC
Target Upstream Version:


Attachments (Terms of Use)
OpenShift Console doesn't give error when a PipelineRun is viewed (118.29 KB, image/png)
2021-02-12 14:27 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7859 0 None closed [release-4.6] Bug 1915013: Fix pipeline visualization issue when taskspecs is used 2021-02-16 04:32:47 UTC
Red Hat Product Errata RHBA-2021:0510 0 None None None 2021-02-22 13:54:47 UTC

Comment 3 Andrew Ballantyne 2021-01-18 15:20:21 UTC
This should just get a backport to 4.6. 4.5 is unlikely to get the change due to the maintenance support that it currently has.

cc @kjeeyar@redhat.com

Comment 10 Andrew Ballantyne 2021-02-01 11:35:44 UTC
The parent ticket has a high severity & priority, going to mirror that here for consistency.

Comment 12 spathak@redhat.com 2021-02-12 14:27:56 UTC
Created attachment 1756616 [details]
OpenShift Console doesn't give error when a PipelineRun is viewed

Comment 13 spathak@redhat.com 2021-02-12 14:29:16 UTC
Verified on build version: 4.6.0-0.nightly-2021-02-12-023051
Browser version: Chrome 84

Comment 16 errata-xmlrpc 2021-02-22 13:54:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.18 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0510


Note You need to log in before you can comment on or make changes to this bug.